Subject: Re: bug#52912: 29.0.50; Left over files from native compilation

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 15 Jan 2022 10:45:23 +0100

Andrea Corallo <[email-masked]> writes:

> I guess Emacs was brutally killed while building, otherwise we should
> clean these.  Not sure how we can do better here, it works exactly as
> the byecompiler is working (but is just slower in compiling).

I think I've asked this before -- do we have to write the temporary .elc
files out to disk at all before doing the .eln compilation?  Can't that
work directly from an in-buffer .elc?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no